body {
  background-color: #000000;
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
}

a {
  text-decoration: none !important;
  font-weight: 600;
  color: #9f0005;
  }
  a:hover {text-decoration: underline !important;}

h1, h2, h3, h4, h5, h6 {font-weight: 800; text-transform: uppercase;}
  h1 { font-size: 2em; color: #9f0005; line-height: 30px;}
  h2 { font-size: 1.5em; color: #9f0005; line-height: 25px; }
  h3 { font-size: 1.17em; color: #9f0005; line-height: 20px; }
  h4 { font-size: 1.12em; color: #9f0005; line-height: 20px; }
  h5 { font-size: .83em; color: #9f0005; line-height: 20px; }
  h6 { font-size: .75em; color: #9f0005; line-height: 20px; }

header {
  padding: 10px;
  background-image: linear-gradient(#660d13, #9f0005);
  border-top: 5px solid #dca950;
  /* max-height: 125px; */
  color: #ffffff;
}
header a {
    color: #ffffff !important;
    text-decoration: none;
  }

.breadcrumbTrail a {color: #b5b5b5;}
.breadcrumbTrail a:hover {color: #9f0005;}
.breadcrumbTrail {color: #b5b5b5 !important;}
.breadcrumbTrail li::before {color: #b5b5b5 !important;}

img.img-constrain {max-width: 100px !important; max-height: 150px; text-align: center;}

hr {border-color: #b5b5b5;}
.navigation-patches {
  background-color: #ffffff;
}
.main-content {
  margin: 30px 0;
  border-top: 10px solid #dca950;
  padding: 20px;
  background-color: #ffffff;
}

footer {
  background-color: #6a0c0d;
  padding: 20px;
  border-top: 5px solid #dca950;
  color: #ffffff !important;
}

footer a {color: #ffffff; text-decoration: none; }
